.owl-dots .owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    cursor: pointer;
}

.owl-dots .owl-dot span {
    background: rgba(218, 93, 50, 0.50) !important;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #DA5D32 !important;
}
.owl-carousel .owl-stage {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.product-slider .product-slide-item {
    width: 12.954vw;
    max-width: 250px;
    height: 340px;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: block;
}

.product-slider .owl-item:nth-child(odd) .product-slide-item {
    background: var(--color-text-contrast, #FFF);
}

.product-slider .owl-item:nth-child(even) .product-slide-item {
    background: var(--color-card-secondary, radial-gradient(145.68% 94.57% at 33.24% 26.73%, #474A4B 0%, #2E3031 100%));
}

.product-slider .owl-item.active.center .product-slide-item {
    width: 28.05vw;
    max-width: 554px;
    height: 536px;
    background: radial-gradient(100.5% 100% at 39.18% 29.38%, #F7841F 0%, #DA5D32 100%);
    position: relative;
    padding: var(--space-5);
}

.owl-carousel .owl-item.active.center .product-slide-item:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='438' height='437' viewBox='0 0 438 437' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2576_34681)'%3E%3Ccircle cx='111' cy='111' r='111' transform='matrix(-1 0 0 1 181 257)' fill='white' fill-opacity='0.14'/%3E%3Cpath d='M-185 368C-185 227.167 -70.8326 113 70 113C210.833 113 325 227.167 325 368C325 508.833 210.833 623 70 623V736C273.241 736 438 571.241 438 368C438 164.759 273.241 0 70 0C-133.241 0 -298 164.759 -298 368C-298 571.241 -133.241 736 70 736V623C-70.8326 623 -185 508.833 -185 368Z' fill='white' fill-opacity='0.14'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2576_34681'%3E%3Crect width='438' height='437' fill='white' transform='matrix(-1 0 0 1 438 0)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -150px;
    left: 0;
}

.product-slide-item {
    padding: var(--space-3);
    box-sizing: border-box;
}

.product-slide-item__transition {
    position: absolute;
    bottom: var(--space-3);
    left: var(--space-3);
    z-index: 1;
}

.product-slider .owl-item.active.center .product-slide-item__transition {
    bottom: var(--space-5);
    left: var(--space-5);
}

.product-slide-item__title {
    font-size: var(--font-size-s);
    line-height: var(--line-height-s);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.product-slider .owl-item:nth-child(odd) .product-slide-item__title {
    color: var(--color-text-primary, #312E2B);
}

.product-slider .owl-item:nth-child(even) .product-slide-item__title {
    color: var(--color-text-contrast, #FFF);
}

.product-slider .owl-item.active.center .product-slide-item__title {
    color: var(--color-text-contrast, #FFF);
    font-size: var(--font-size-m);
    line-height: var(--line-height-m);
}

.product-slider .owl-item:nth-child(odd) .product-slide-item__transition {
    background-color: var(--color-button-tertiary, #EAEDF5);
}

.product-slider .owl-item:nth-child(even) .product-slide-item__transition {
    background-color: var(--color-button-contrast, #FFF);
}

.product-slider .owl-item.active.center .product-slide-item__transition {
    background-color: var(--color-button-contrast, #FFF);
}

.product-slider .product-slide-item__transition:hover {
    color: var(--color-text-primary, #312E2B);
}

.product-slide-item__image {
    max-height: 142px;
    width: 100% !important;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 84px;
    z-index: 1;
}

.owl-carousel .owl-item.active.center .product-slide-item__image {
    max-height: 356px;
    width: 100%;
    height: 100%;
}

.product-slider__nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    margin-top: 50px;
}
@media (max-width: 1899px) {
    .product-slider .product-slide-item {
        width: 15.48vw;
        height: 280px;
    }

    .product-slider .owl-item.active.center .product-slide-item {
        width: 27.864vw;
        height: 433px;
    }
    .owl-carousel {
        margin: 0 auto;
    }
    .owl-carousel .owl-stage-outer {
        margin-left: -40px;
        margin-right: -40px;

        padding: 0 40px;   /* Восстанавливаем отступы для контента */
    }

    .owl-carousel .owl-item.active.center .product-slide-item__image {
        max-height: 308px;
    }
    .product-slide-item__image {
        max-height: 142px;
        bottom: 64px;
    }
    .button-circle.button-circle_product-slide {
        width: 40px;
        height: 40px;
    }
    .button-circle.button-circle_product-slide svg {
        width: 24px;
        height: 24px;
    }
}

@media (max-width: 1279px) {
    .product-slider .owl-item.active.center .product-slide-item {
        width: 320px;
        height: 388px;
        background: var(--color-text-contrast, #FFF);
    }

    .product-slider .owl-item:nth-child(even) .product-slide-item {
        background: var(--color-text-contrast, #FFF);
    }

    .product-slider .product-slide-item {
        width: 320px;
        height: 388px;
        max-width: unset;
    }

    .product-slider .owl-item:nth-child(odd) .product-slide-item__transition {
        background-color: var(--color-button-tertiary, #EAEDF5);
    }

    .product-slider .owl-item:nth-child(even) .product-slide-item__transition {
        background-color: var(--color-button-tertiary, #EAEDF5);
    }

    .product-slider .owl-item.active.center .product-slide-item__transition {
        background-color: var(--color-button-tertiary, #EAEDF5);
    }

    .product-slider .owl-item:nth-child(odd) .product-slide-item__title {
        color: var(--color-text-primary, #312E2B);
    }

    .product-slider .owl-item:nth-child(even) .product-slide-item__title {
        color: var(--color-text-primary, #312E2B);
    }

    .product-slider .owl-item.active.center .product-slide-item__title {
        color: var(--color-text-primary, #312E2B);
        font-size: var(--font-size-s);
        line-height: var(--line-height-s);
    }

    .product-slide-item__image {
        max-height: 226px;
    }

    .owl-carousel .owl-item.active.center .product-slide-item__image {
        max-height: 226px;
    }

    .product-slide-item {
        padding: var(--space-4);
    }

    .product-slider .owl-item.active.center .product-slide-item {
        padding: var(--space-4);
    }

    .product-slide-item__transition {
        bottom: var(--space-4);
        left: var(--space-4);
    }

    .product-slider .owl-item.active.center .product-slide-item__transition {
        bottom: var(--space-4);
        left: var(--space-4);
    }
}

@media (max-width: 767px) {
    .owl-carousel .owl-stage-outer {
        margin: 0 -24px;
        padding: 0 24px;
    }
    .product-slide-item__image {
        bottom: 64px;
    }
}